Bug 1769773 - Add perl-Cache-LRU to EPEL8
Summary: Add perl-Cache-LRU to EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Cache-LRU
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1768805
TreeView+ depends on / blocked
 
Reported: 2019-11-07 12:38 UTC by Petr Pisar
Modified: 2019-11-26 14:57 UTC (History)
2 users (show)

Fixed In Version: perl-Cache-LRU-0.04-12.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-26 14:57:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Pisar 2019-11-07 12:38:25 UTC
Please add perl-Cache-LRU package to EPEL8.

Comment 2 Fedora Update System 2019-11-08 09:40:47 UTC
FEDORA-EPEL-2019-523d507203 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-523d507203

Comment 3 Fedora Update System 2019-11-10 00:15:53 UTC
perl-Cache-LRU-0.04-12.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-523d507203

Comment 4 Fedora Update System 2019-11-26 14:57:22 UTC
perl-Cache-LRU-0.04-12.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.